Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235952 - FEAT: init-script for netconsole
Summary: FEAT: init-script for netconsole
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 00:44 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version: 8.52-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 21:58:52 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-04-11 00:44:27 UTC
add init script for netconsole
-- Additional comment from nhorman@redhat.com on 2007-01-24 15:13 EST --
Created an attachment (id=146454)
init script for netconsole service


-- Additional comment from nhorman@redhat.com on 2007-01-24 15:19 EST --
Created an attachment (id=146456)
sysconfig file for netconsole service


-- Additional comment from nhorman@redhat.com on 2007-01-24 15:20 EST --
Here you go bill.  Can you please incorporate this service script into the
initscripts package?

Comment 1 Bill Nottingham 2007-04-16 21:58:52 UTC
Added in CVS, will be in 8.52-1.


Note You need to log in before you can comment on or make changes to this bug.